linux-signed-ibm-6.8 (6.8.0-1051.51~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1051.51~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 30 Mar 2026 14:15:34 +0200

linux-signed-ibm-6.8 (6.8.0-1050.50~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1050.50~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 25 Mar 2026 09:27:55 -0500

linux-signed-ibm-6.8 (6.8.0-1049.49~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1049.49~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 08 Mar 2026 05:06:48 +0300

linux-signed-ibm-6.8 (6.8.0-1047.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1047.47~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Feb 2026 15:41:12 -0600

linux-signed-ibm-6.8 (6.8.0-1045.45~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1045.45~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 13 Feb 2026 10:53:56 -0600

linux-signed-ibm-6.8 (6.8.0-1044.44~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1044.44~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 05 Feb 2026 10:13:15 -0600

linux-signed-ibm-6.8 (6.8.0-1043.43~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1043.43~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Wed, 21 Jan 2026 20:49:14 +1100

linux-signed-ibm-6.8 (6.8.0-1042.42~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1042.42~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 24 Nov 2025 11:32:30 +1100

linux-signed-ibm-6.8 (6.8.0-1041.41~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.41~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Thu, 16 Oct 2025 19:54:34 +1100

linux-signed-ibm-6.8 (6.8.0-1040.40~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.40~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 15 Oct 2025 16:49:59 +0200

linux-signed-ibm-6.8 (6.8.0-1039.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1039.39~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 26 Sep 2025 13:39:33 +0200

linux-signed-ibm-6.8 (6.8.0-1038.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1038.38~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 23 Sep 2025 10:43:19 +0200

linux-signed-ibm-6.8 (6.8.0-1035.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1035.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 05 Sep 2025 16:20:06 +0200

linux-signed-ibm-6.8 (6.8.0-1034.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.34~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 26 Aug 2025 16:54:07 +0200

linux-signed-ibm-6.8 (6.8.0-1033.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1033.33~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 16:18:22 +0200

linux-signed-ibm-6.8 (6.8.0-1032.32~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1032.32~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 25 Jul 2025 18:03:30 +0200

linux-signed-ibm-6.8 (6.8.0-1031.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.31~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 22 Jul 2025 15:54:09 +0200

linux-signed-ibm-6.8 (6.8.0-1030.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.30~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 16 Jul 2025 11:27:03 +0200

linux-signed-ibm-6.8 (6.8.0-1029.29~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.29~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 01 Jul 2025 14:58:16 +0200

linux-signed-ibm-6.8 (6.8.0-1028.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 30 Jun 2025 12:51:35 +1000

linux-signed-ibm-6.8 (6.8.0-1027.27~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.27~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 26 May 2025 16:28:11 +1000

linux-signed-ibm-6.8 (6.8.0-1026.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.26~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 02 May 2025 14:53:06 +0200

linux-signed-ibm-6.8 (6.8.0-1025.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.25~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 24 Apr 2025 17:26:45 -0500

linux-signed-ibm-6.8 (6.8.0-1024.24~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1024.24~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 03 Apr 2025 14:08:43 -0500

linux-signed-ibm-6.8 (6.8.0-1023.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 25 Mar 2025 15:49:35 +0800

linux-signed-ibm-6.8 (6.8.0-1022.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 04 Mar 2025 14:58:20 +0800

linux-signed-ibm-6.8 (6.8.0-1021.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 19 Feb 2025 12:28:39 +0300

linux-signed-ibm-6.8 (6.8.0-1020.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.20~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 24 Jan 2025 11:06:32 +0300

linux-signed-ibm-6.8 (6.8.0-1019.19~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.19~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 14:38:42 -0600

linux-signed-ibm-6.8 (6.8.0-1018.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 09 Dec 2024 10:52:02 -0600

linux-signed-ibm-6.8 (6.8.0-1017.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 26 Nov 2024 17:21:17 -0300

linux-signed-ibm-6.8 (6.8.0-1016.16~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.16~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Nov 2024 09:50:27 -0600

linux-signed-ibm-6.8 (6.8.0-1015.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.15~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 15 Oct 2024 17:04:13 -0500

linux-signed-ibm-6.8 (6.8.0-1014.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.14~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 12:45:48 -0500

linux-signed-ibm-6.8 (6.8.0-1013.13~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.13~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 02 Sep 2024 15:08:29 +0200

linux-signed-ibm-6.8 (6.8.0-1012.12~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.12~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 13:52:29 -0500

linux-signed-ibm-6.8 (6.8.0-1011.11~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1011.11~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 12:40:53 -0500

linux-signed-ibm-6.8 (6.8.0-1010.10~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Jul 2024 11:03:52 -0500

linux-signed-ibm-6.8 (6.8.0-1009.9~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 14:24:21 -0500

linux-signed-ibm-6.8 (6.8.0-1008.8~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1008.8~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen for ibm-6.8

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 14 Jun 2024 15:35:14 -0500

linux-signed-ibm-6.8 (6.8.0-1006.6) jammy; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 08 May 2024 13:48:14 -0500

linux-signed-ibm-6.8 (6.8.0-1000.0) jammy; urgency=medium

  * Empty entry

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 06 May 2024 20:21:47 -0500
